const recipesToRemove = [
	`create:blasting/ingot_osmium_compat_mekanism`,
	`mekanism:processing/osmium/ingot/from_ore_blasting`,
	`mekanism:processing/osmium/ingot/from_dust_blasting`,
	`create:smelting/ingot_osmium_compat_mekanism`,
	`mekanism:processing/osmium/ingot/from_ore_smelting`,
	`mekanism:processing/osmium/ingot/from_dust_smelting`,
	
	`immersiveengineering:crafting/stick_iron`
]

onEvent(`recipes`, event => {
	recipesToRemove.forEach(recipe => {
		event.remove({id: `${recipe}`})
	})
	
	event.remove({type: `minecraft:blasting`, output: `emendatusenigmatica:osmium_ingot`})
	event.remove({type: `minecraft:smelting`, output: `emendatusenigmatica:osmium_ingot`})


})